

/* common */


* {
	padding: 0;
	margin: 0;
	}

a {
	color: #016AA7;
	}

a:hover {
	color: #3F98CC;
	}

a img {
	border: none;
	}

img {
	vertical-align: top;
	}

img.img-border {
	border: solid 1px #cccccc;
	}

p {
	padding: 7px 10px;
	line-height: 1.4em;
	}

strong {
	font-size: 1.2em;
	color: #11AC5A;
	background: #FCF7AC;
	}

.font-s {
	font-size: 0.8em;
	}

.font-l {
	font-size: 1.2em;
	}

.f-big {
	font-size: 1.3em;
	}

.f-big span {
	font-size: 0.7em;
	}

.font-ll {
	font-size: 1.5em;
	}

.font-xl {
	font-size: 1.8em;
	}

.red,
.txt-red {
	color: #B33E2E;
	}

.gray {
	color: #666666;
	}

.blue {
	color: blue;
	}

.green {
	color: green;
	}

.contents h4 span.txt-r {
	position: absolute;
	right: 320px;
	font-weight: normal;
	font-size: 0.9em;
	}

.txt-r {
	text-align: right;
	}

.txt-c,
td.txt-c,
table.master-table2 td.txt-c {
	text-align: center;
	}

.f-w-n {
	font-weight: normal;
	}

.contents {
	width: 100%;
	float: left;
	padding: 10px 0;
	}

.contents-c {
	width: 100%;
	float: left;
	padding: 10px 0;
	text-align: center;
	}

.nowrap {
	white-space: nowrap;
	}

.f-l {
	float: left;
	}

.f-r {
	float: right;
	}

img.img-l {
	float: left;
	padding: 0 10px 10px 0;
	}

h2 {
	float: left;
	}

h3 {
	font-size: 1.5em;
	border-left: solid 8px #E27014;
	padding: 5px 0 3px 8px;
	margin: 0 0 15px 0;
	clear: both;
	line-height: 1.2em;
	}

h3 span {
	font-size: 0.7em;
	font-weight: normal;
	color: #B23219;
	padding-left: 5px;
	}

h4 {
	font-size: 1.3em;
	border-left: solid 6px #bbbbbb;
	padding: 5px 0 3px 8px;
	margin: 0 0 10px 10px;
	clear: both;
	line-height: 1.3em;
	}

h5 {
	font-size: 1.2em;
	padding: 5px 0 3px 5px;
	margin: 0 0 10px 12px;
	color: #6D9130;
	border-left: solid 4px #8BB348;
	}

.contents {
	width: 100%;
	float: left;
	padding: 10px 0;
	}

input,
option,
textarea {
    font-family: "メイリオ", Meiryo, "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "ＭＳ Ｐゴシック", "Lucida Grande", "Lucida Sans Unicode", Arial, Verdana, sans-serif;
    }


ol.common-ol,
ul.common-ul {
	padding: 0 0 5px 40px;
	}

ol.common-ol li,
ul.common-ul li {
	padding-bottom: 10px;
	line-height: 1.5em;
	}

ol.common-ol li ul,
ul.common-ul li ul {
	padding: 10px 0 2px 10px;
	list-style: disc;
	}

ol.common-ol li ul li,
ul.common-ul li ul li{
	padding-bottom: 7px;
	}

dl.common-dl {
	padding: 10px 15px 5px 15px;
	font-size: 1em;
	line-height: 1.2em;
	}

dl.common-dl dt {
	width: 6em;
	float: left;
	padding-bottom: 10px;
	}

dl.common-dl dd {
	margin-left: 6em;
	padding-bottom: 10px;
	}

dl.common-dl2 {
	padding: 10px 15px 5px 15px;
	font-size: 1em;
	}

dl.common-dl2 dt {
	width: 13em;
	float: left;
	padding-bottom: 10px;
	}

dl.common-dl2 dd {
	margin-left: 13em;
	padding-bottom: 10px;
	}

dl.common-dl3 {
	padding: 15px 10px;
	font-size: 1em;
	line-height: 1.3em;
	}

dl.common-dl3 dt {
	width: 5em;
	float: left;
	padding-bottom: 10px;
	}

dl.common-dl3 dd {
	margin-left: 5em;
	padding-bottom: 10px;
	}

.contents-l {
	width: 48%;
	float: left;
	}

.contents-r {
	width: 48%;
	float: right;
	}


.w-3e {
	width: 3em;
	}

.w-5e {
	width: 5em;
	}

.w-7e {
	width: 7em;
	}

.w-10e {
	width: 10em;
	}

.m-l480 {
	margin-left: 480px;
	}

/* layout */

html {
	height: 100%;
	}

body {
	height: 100%;
	font-size: 62.5%;
	text-align: center;
	background: #ADCAF4;
    font-family: "メイリオ", Meiryo, "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "ＭＳ Ｐゴシック", "Lucida Grande", "Lucida Sans Unicode", Arial, Verdana, sans-serif;
    line-height: 1.3em;
	}

* html #container {
	height: 100%;
	}

#container {
	width: 100%;
	position: relative;
	min-height: 100%;
	}

body > #container {
	height: auto;
	}

#main {
	padding-bottom: 380px;
	}

#wrapper {
	width: 970px;
	overflow: hidden;
	margin: 0 auto;
	font-size: 1.2em;
	text-align: left;
	}

#footer {
	position: absolute;
	bottom: 0;
	left: 0;
	height: 380px;
	width: 100%;
	background: #BB9646;
	border-top: solid 3px #fff;
	color: #fff;
	}

#footer a,
#footer a:visited {
	color: #fff;
	text-decoration: none;
	}

#footer a:hover {
	color: #cccccc;
	text-decoration: underline;
	}

#footer-inner {
	width: 970px;
	margin: 0 auto;
	overflow: hidden;
	height: 380px;
	position: relative;
	}

#footer-head {
	width: 100%;
	border-bottom: solid 1px #DDCBA3;
	padding: 10px 0;
	}

#footer-head h3 {
	float: left;
	font-size: 1.6em;
	padding: 10px 0 0 10px;
	border: none;
	}

#footer-head h3 span {
	font-size: 0.7em;
	padding: 3px;
	font-weight: normal;
	color: #fff;
	border: none;
	}

#footer-head p {
	text-align: right;
	}

.footer-contents {
	width: 100%;
	float: left;
	padding: 10px 0 25px 0;
	text-align: left;
	}

.footer-contents h4 {
	width: 100%;
	height: 20px;
	background: url(../img/border_h_w.gif) repeat-x 0px 6px;
	font-size: 1.1em;
	border: none;
	padding: 0;
	margin: 0;
	}

.footer-contents h4 span {
	padding: 0 20px 0 0;
	background: #BB9646;
	}

.footer-contents ul {
	list-style: none;
	}

.footer-contents ul li {
	width: 220px;
	float: left;
	margin: 10px;
	}

.footer-contents ul li dt {
	font-size: 1.3em;
	font-weight: bold;
	padding: 0 0 5px 0;
	vertical-align: bottom;
	}

.footer-contents ul li dt span {
	font-size: 0.8em;
	font-weight: normal;
	}

.footer-contents ul li dd ul {
	list-style: disc;
	margin: 0;
	}

.footer-contents ul li dd ul li {
	padding: 2px;
	margin: 0;
	width: auto;
	display: inline;
	}

*:first-child+html .footer-contents ul li dd ul li {
	float: left;
	display: block;
	width: 70px;
	}

#footer-bottom {
	width: 100%;
	float: left;
	padding: 10px 0 5px 0;
	border-top: solid 1px #DDCBA3;
	margin: 10px 0 0 0;
	position: absolute;
	bottom: 10px;
	}

#footer-bottom ul {
	width: 500px;
	float: left;
	list-style: none;
	}

#footer-bottom ul li {
	float: left;
	margin: 0 5px;
	}

#copyright {
	width: 400px;
	float: right;
	text-align: right;
	}

#header {
	width: 100%;
	background: #fff;
	float: left;
	height: 100px;
	position: relative;
	z-index: 100;
	}

#logoarea {
	position: absolute;
	width: 320px;
	left: 15px;
	top: 15px;
	}


#globalnavi {
	position: absolute;
	width: 970px;
	height: 40px;
	background: url(../img/bg_globalnavi.gif) no-repeat;
	bottom: 0;
	float: left;
	text-align: left;
	}

#globalnavi ul {
	list-style: none;
	}

#globalnavi ul li {
	float: left;
	margin: 3px 4px 3px 3px;
	display: inline;
	}

#globalnavi ul li a {
	line-height: normal;
	}


#globalnavi ul li ul.g-service {
	background: url(../img/bg_gsubnavi.gif) repeat-y;
	overflow: hidden;
	display: none;
	width: 94px;
	}

* html #globalnavi ul li ul.g-service {
	position: absolute;
	left: 556px;
	top: 35px;
	}

#globalnavi ul li ul li {
	clear: both;
	margin: 3px 0px 3px 7px;
	display: inline;
	}

#globalnavi ul li.globallast {
	margin: 3px 3px 3px 3px;
	}


#header-util {
	width: 405px;
	height: 25px;
	position: absolute;
	top: 0;
	right: 0;
	background: #666666;
	}

#header-util ul {
	list-style: none;
	}

#header-util ul li {
	float: left;
	margin: 3px 5px;
	}

#header-util ul li.utillast {
	float: right;
	}

#fontchangearea {
	width: 155px;
	position: absolute;
	top: 33px;
	right: 10px;
	}

#fontchangearea ul {
	float: right;
	list-style: none;
	}

#fontchangearea ul li {
	float: left;
	margin: 0 1px;
	cursor: pointer;
	}

img.fontchange-head {
	padding-top: 6px;
	float: left;
	}


#supplearea-top {
	width: 100%;
	float: left;
	position: absolute;
	height: 295px;
	background: #96D082;
	top: -298px;
	left: 0;
	color: #000;
	font-size: 1.1em;
	}

#supplearea-top-inner {
	width: 980px;
	margin: 0 auto;
	overflow: hidden;
	}

#supplearea {
	width: 100%;
	float: left;
	position: absolute;
	height: 105px;
	background: #96D082;
	top: -108px;
	left: 0;
	color: #000;
	font-size: 1.1em;
	}

#bannerarea {
	width: 100%;
	float: left;
	padding: 20px 0 0 0;
	}

#bannerarea ul {
	list-style: none;
	}

#bannerarea ul li {
	display: inline;
	margin: 0 10px;
	}

#maincontents {
	width: 100%;
	margin: 28px 0 150px 0;
	position: relative;
	float: right;
	display: inline;
	background: #fff;
	}


#subnavi {
	width: 100%;
	position: relative;
	float: left;
	}

#subnavi ul {
	list-style: none;
	}

#subnavi ul li {
	float: left;
	display: inline;
	margin: 0  0 0 2px;
	}

p.category-summary {
	float: right;
	font-size: 0.8em;
	padding-top: 15px;
	color: #666666;
	}

p.category-summary2 {
	float: right;
	font-size: 0.8em;
	width: 175px;
	padding: 0;
	letter-spacing: -0.1em;
	display: inline;
	margin: 7px 5px 0 0;
	color: #666666;
	}

p.category-summary3 {
	float: right;
	font-size: 0.8em;
	width: 230px;
	padding: 0;
	display: inline;
	margin: 7px 5px 0 0;
	color: #666666;
	}

#mainarea {
	width: 930px;
	float: left;
	margin: 10px 20px 20px 20px;
	display: inline;
	position: relative;
	}

.pickuparea {
	border: solid 1px #cccccc;
	margin: 10px auto;
	padding: 10px;
	overflow: hidden;
	}

#breadcrumbs {
	position: absolute;
	top: -20px;
	right: 0;
	}

#breadcrumbs ul {
	list-style: none;
	font-size: 0.8em;
	}

#breadcrumbs ul li {
	display: inline;
	}


.pageNavi {
	width: 100%;
	float: left;
	padding: 30px 0;
	text-align: center;
	color: #666666;
	}

.pageNavi ul {
	list-style: none;
	}

.pageNavi ul li {
	display: inline;
	padding: 0 10px;
	vertical-align: top;
	}


.totop {
	position: absolute;
	bottom: -42px;
	right: 0;
	}

table.basic-table {
	margin: 5px 10px 10px 10px;
	border-collapse: collapse;
	font-size: 1.1em;
	}

table.basic-table th,
table.basic-table td {
	padding: 10px;
	border: solid 1px #cccccc;
	line-height: 1.3em;
	}

table.basic-table th {
	background: #F0E7E3;
	}


table.basic-center-table {
	margin: 5px auto 10px auto;
	border-collapse: collapse;
	font-size: 1.1em;
	}

table.basic-center-table th,
table.basic-center-table td {
	padding: 10px;
	border: solid 1px #cccccc;
	line-height: 1.3em;
	}

table.basic-center-table th {
	background: #F0E7E3;
	}

.border-contents {
	width: 100%;
	float: left;
	padding: 10px 0;
	background: url(../img/border.gif) repeat-x bottom;
	margin: 0 0 10px 0;
	display: inline;
	}


/* top */

#topcontents {
	width: 100%;
	margin: 10px 0;
	position: relative;
	float: right;
	display: block;
	min-height: 1050px;
	margin-bottom: 315px;
	}

.top-box01 {
	float: left;
	width: 644px;
	background: #fff;
	}

.top-box02 {
	float: left;
	width: 317px;
	background: #fff;
	font-size: 0.9em;
	}

.box-inner {
	width: 297px;
	float: left;
	display: inline;
	margin: 0 10px;
	padding: 5px 0 10px 0;
	overflow: hidden;
	}

ul.top-common-ul {
	list-style: disc;
	padding: 10px 5px 0 12px;
	}

ul.top-common-ul li {
	padding-bottom: 6px;
	}

ul.top-common-ul li span {
	font-size: 0.8em;
	padding-left: 5px;
	color: red;
	letter-spacing: 0em;
	}

.top-news {
	height: 178px;
	float: right;
	}

.top-newsarea {
	width: 100%;
	height: 135px;
	overflow: auto;
	}

.top-newsarea dt {
	padding-bottom: 3px;
	}

.top-newsarea dd {
	padding-bottom: 10px;
	}

.top-about {
	height: 178px;

	}

.top-about-r {
	width: 200px;
	float: right;
	}

.top-about-r p {
	padding: 40px 10px 0 5px;
	}

.top-about-l {
	width: 430px;
	float: left;
	}


.top-place {
	height: 295px;
	margin-top: 10px;
	}

table.top-place-table {
	width: 300px;
	border-collapse: collapse;
	margin-top: 10px;
	font-size: 1em;
	}

table.top-place-table th {
	padding: 3px 4px;
	border: solid 2px #fff;
	background: #DCDCDC;
	}

table.top-place-table td {
	padding: 3px;
	background: #D7EED2;
	border: solid 2px #fff;
	}


table.top-place-table2 {
	width: 300px;
	border-collapse: collapse;
	margin-top: 10px;
	font-size: 1em;
	}

table.top-place-table2 td {
	padding: 15px 3px;
	background: #D7EED2;
	border: solid 2px #fff;
	text-align: center;
	}


.top-post {
	height: 295px;
	margin: 10px 0 0 10px;
	}


table.top-post-table {
	width: 300px;
	border-collapse: collapse;
	margin-top: 10px;
	font-size: 1em;
	}

table.top-post-table th {
	padding: 3px 4px;
	border: solid 2px #fff;
	background: #DCDCDC;
	}

table.top-post-table td {
	padding: 3px;
	background: #DAE8F5;
	border: solid 2px #fff;
	}


table.top-post-table2 {
	width: 300px;
	border-collapse: collapse;
	margin-top: 10px;
	font-size: 1em;
	}

table.top-post-table2 td {
	padding: 15px 3px;
	background: #DAE8F5;
	border: solid 2px #fff;
	text-align: center;
	}


.top-master {
	height: 295px;
	margin-top: 10px;
	float: right;
	}

.top-database {
	min-height: 552px;
	float: right;
	margin-top: 10px;
	}

.top-service {
	height: 417px;
	position: absolute;
	top: 493px;
	left: 0;
	}

.slider-title {
	position: absolute;
	z-index: 5;
	height: 22px;
	top: -37px;
	left: 10px;

	}

.slider-title h4 {
	color: #fff;
	font-size: 1.2em;
	font-weight: normal;
	border: none;
	padding: 0;
	margin: 0;
	}

.top-merging {
	height: 417px;
	position: absolute;
	top: 493px;
	left: 327px;
	}

.top-merging-bg {
	width: 100%;
	float: left;
	background: url(../img/top/bg_merging_top.gif) no-repeat right bottom;
	height: 397px;
	}

p.top-merging-paragraph {
	width: 240px;
	}

.top-books {
	height: 144px;
	position: absolute;
	top: 920px;
	left: 0;
	}

table.top-books-table {
	border-collapse: collapse;
	margin-top: 10px;
	width: 628px;
	font-size: 1em;
	clear: both;
	}

table.top-books-table th {
	padding: 3px 10px 3px 5px;
	vertical-align: top;
	font-size: 1.2em;
	white-space: nowrap;
	}

table.top-books-table td {
	padding: 3px 7px 15px 5px;
	vertical-align: top;
	}

table.top-books-table p {
	padding: 2px 0;
	}

.top-books-bg {
	width: 100%;
	float: left;
	height: 145px;
	font-size: 0.95em;
	}

.box-book {
	width: 630px;
	float: left;
	display: inline;
	margin: 0 10px;
	padding: 5px 0 10px 0;
	overflow: hidden;
	clear: both;
	}

ul.supple-top-ul {
	list-style: none;
	padding: 10px 0 0 92px;
	}

ul.supple-top-ul li {
	width: 185px;
	height: 180px;
	background: #fff;
	float: left;
	display: inline;
	margin: 0 5px;
	overflow: hidden;
	}

#footer ul.supple-top-ul li a,
#footer ul.supple-top-ul li a:visited {
	color: #000;
	text-decoration: none;
	}

#footer ul.supple-top-ul li a:hover {
	color: #999999;
	text-decoration: underline;
	}

ul.supple-top-ul h4 {
	border: none;
	padding: 0;
	margin: 0;
	}

ul.supple-top-ul li.top-seminar {
	background: url(../img/top/bg_seminar.jpg) no-repeat bottom;
	}

ul.supple-top-ul li.top-library {
	background: url(../img/top/bg_library.jpg) no-repeat bottom;
	}

ul.supple-top-ul li.top-calendar {
	background: url(../img/top/bg_calendar.jpg) no-repeat bottom;
	}

ul.supple-top-ul li.top-newsletter {
	background: url(../img/top/bg_newsletter.jpg) no-repeat bottom;
	}

ul.supple-top-ul li.top-app {
	text-align: center;
	}

ul.supple-top-ul li.top-app p {
	padding: 10px;
	line-height: 1.2em;
	}

dl.top-search-dl {
	padding: 0 0 0px 10px;
	}

dl.top-search-dl dd {
	padding: 5px 0 0 5px;
	}

table.top-search-table {
	border-collapse: collapse;
	width: 200px;
	margin: 5px 0 7px 10px;
	}

table.top-search-table td {
	padding: 0 0 5px 0;
	}


span.test {
	position: absolute;
	width: 300px;
	top: 200px;
	left: 0;
	}

.annotation {
	margin: 15px;
	overflow: hidden;
	border: solid 1px #cccccc;
	background: #F8EEEE;
	padding: 15px;
	}

.box1 {
	margin: 15px;
	overflow: hidden;
	border: solid 1px #cccccc;
	background: #F5FAFD;
	padding: 15px;
	}

.box2 {
	margin: 15px;
	overflow: hidden;
	border: solid 1px #cccccc;
	background: #F5FAFD;
	padding: 15px;
	}

.box2 p {
	padding: 5px 10px 10px 30px;
	}

.box2 p.box2-paragraph {
	padding: 5px 10px 5px 10px;
	}


p.contents-head {
	padding: 15px 10px 10px 10px;
	font-size: 1.4em;
	}

/* merge */

table.merge-table {
	width: 830px;
	border-collapse: collapse;
	margin: 10px auto;
	font-size: 1em;
	}

table.merge-table th {
	padding: 7px 5px;
	border: solid 2px #fff;
	background: #DCDCDC;
	vertical-align: top;
	white-space: nowrap;
	}

table.merge-table th.merge-year {
	width: 7em;
	}

table.merge-table td {
	padding: 7px 5px;
	background: #D7EED2;
	border: solid 2px #fff;
	vertical-align: top;
	word-break:break-all;
	}

dl.merge-top-dl {
	font-size: 0.9em;
	}

dl.merge-top-dl dt {
	width: 9em;
	font-weight: bold;
	float: left;
	padding-bottom: 7px;
	}

dl.merge-top-dl dd {
	margin-left: 9em;
	padding-bottom: 7px;
	}

table.merge-top-table {
	border-collapse: collapse;
	font-size: 1em;
	}

table.merge-top-table th {
	padding: 3px;
	background: #dfdfdf;
	border: solid 1px #cccccc;
	}

table.merge-top-table td {
	padding: 3px;
	border: solid 1px #cccccc;
	}

dl.merge-top-dl dd p {
	padding: 5px 0;
	font-size: 0.9em;
	}

dl.search-dl {
	padding: 10px 10px 10px 20px;
	}

dl.search-dl dt {
	width: 6em;
	float: left;
	padding-bottom: 20px;
	font-weight: bold;
	}

dl.search-dl dd {
	margin-left: 6em;
	padding-bottom: 20px;
	line-height: 1.3em;
	}

dl.search-dl2 {
	padding: 10px 10px 0 20px;
	}

dl.search-dl2 dt {
	width: 6em;
	float: left;
	padding-bottom: 5px;
	font-weight: bold;
	line-height: 1.3em;
	}

dl.search-dl2 dd {
	margin-left: 6em;
	padding-bottom: 5px;
	line-height: 1.3em;
	}


table.search-table {
	border-collapse: collapse;
	}

table.search-table td {
	padding: 0 10px;
	}

dl.search-dl dd span {
	padding: 0 12px 0 5px;
	}

input.search-btn {
	width: 126px;
	height: 37px;
	background: url(../img/btn_search.gif) no-repeat;
	cursor: pointer;
	border: none;
	}

.service-news {
	border: solid 1px #cccccc;
	background: #F7F4CC;
	padding: 10px;
	}

input.allcheck {
	font-size: 0.8em;
	margin: 5px 0 0 0;
	}

/*
.t-menu-top {
	width: 870px;
	float: left;
	display: inline;
	margin: 0 0 0 20px;
	background: url(../img/bg_map.gif) no-repeat right bottom;
	padding: 10px 0;
	}
*/

.t-menu-annotation {
	width: 330px;
	float: right;
	text-align: center;
	}

.t-menu-annotation p {
	padding: 2em 0 3em 0;
	text-align: left;
	}

.t-menu-top {
	width: 540px;
	float: left;
	display: inline;
	margin: 0 0 0 20px;
	padding: 10px 0;
	}

.t-menu-top .contents {
	position: relative;
	}

.t-menu-top .contents table {
	position: absolute;
	top: 20px;
	left: 150px;
	}
.p-menu {
	width: 900px;
	height: 70px;
	background-color: #ffffff;
	margin: 0 0 0 20px;
	}


/* place */

table.place-table {
	width: 850px;
	border-collapse: collapse;
	margin: 10px auto;
	font-size: 1em;
	}

table.place-table th {
	padding: 10px;
	border: solid 2px #fff;
	background: #DCDCDC;
	}

table.place-table td {
	padding: 10px;
	background: #D7EED2;
	border: solid 2px #fff;
	}

iframe.calendar {
	width: 850px;
	height: 540px;
	background-color: #ffffff;
	margin: 0 0 0 40px;
	}


/* post */

table.post-table {
	width: 850px;
	border-collapse: collapse;
	margin: 10px auto;
	font-size: 1em;
	}

table.post-table th {
	padding: 10px;
	border: solid 2px #fff;
	background: #DCDCDC;
	white-space: nowrap;
	}

table.post-table td {
	padding: 10px;
	background: #DAE8F5;
	border: solid 2px #fff;
	}

.list-ym {
	float: left;
	text-align: center;
	display: inline;
	background-color: #ffffff;
	}

.list-ym table{
	border: solid 1px #bcccc6;
	border-collapse: collapse;
	font-size: 1em;
	margin-bottom: 5px;
	width: 850px;
	margin: 0 0 5px 40px;
	}

.list-ym th {
	background-image: url(../img/bg_list_year.gif);
	font-weight: normal;
	text-align: center;
	padding: 3px;
	border-right: solid 1px #bcccc6;
	border-bottom: solid 1px #bcccc6;
	width: 70px
	}

.list-ym td {
	padding: 5px 0;
	text-align: center;
	border-right: solid 1px #bcccc6;
	border-bottom: solid 1px #bcccc6;
	width: 45px;
	color: #999999;
	}

.list-ym td.list-ym-now {
	background-image: url(../img/bg_list_month.gif);
	color: #ffffff;
	}



/* grant */

table.grant-table {
	margin: 5px 10px 10px 10px;
	border-collapse: collapse;
	font-size: 1.1em;
	width: 800px;
	}

table.grant-table th,
table.grant-table td {
	padding: 10px;
	border: solid 1px #cccccc;
	line-height: 1.3em;
	}

table.grant-table th {
	background: #F0E7E3;
	width: 150px;
	}


/* database */

table.database-table0 {
	margin: 5px 10px 10px 10px;
	border-collapse: collapse;
	font-size: 1.1em;
	}

table.database-table0 th,
table.database-table0 td {
	padding: 7px 10px;
	border: solid 1px #cccccc;
	line-height: 1.3em;
	}

table.database-table0 th {
	background: #F0E7E3;
	}

table.database-table {
	margin: 5px 10px 10px 20px;
	border-collapse: collapse;
	font-size: 1.1em;
	}

table.database-table th,
table.database-table td {
	padding: 7px 10px;
	border: solid 1px #cccccc;
	line-height: 1.3em;
	}

table.database-table th {
	background: #F0E7E3;
	}

table.database-table td {
	background: #fff;
	}

table.database-table3 {
	margin: 5px 10px 10px 20px;
	border-collapse: collapse;
	font-size: 1.1em;
	}

table.database-table3 th,
table.database-table3 td {
	padding: 5px;
	border: solid 1px #cccccc;
	font-size: 0.9em;
	}

table.database-table3 th {
	background: #F0E7E3;
	text-align: center;
	}

table.database-table3 td {
	text-align: right;
	}

table.database-table3 td.td-txta-l {
	text-align: left;
	white-space: nowrap;
	}

table.database-table4 {
	margin: 5px 10px 10px 20px;
	border-collapse: collapse;
	font-size: 1.1em;
	}

table.database-table4 th,
table.database-table4 td {
	padding: 7px 10px;
	border: solid 1px #cccccc;
	line-height: 1.3em;
	}

table.database-table4 th {
	background: #f0f0f0;
	}

table.database-table4 td {
	background: #fff;
	}

table.station-table {
	font-size: 1em;
	border-collapse: collapse;
	margin: 5px 10px 20px 10px;
	line-height: 1.4em;
	}

table.station-table th {
	background-color: #F5FAFD;
	border: solid 1px #cccccc;
	padding: 8px 5px;
	}
table.station-table td {
	padding: 8px 5px;
	border: solid 1px #cccccc;
	}

table.station-table2 {
	font-size: 1em;
	margin-bottom: 20px;
	border-collapse: collapse;
	margin-left: 20px;
	line-height: 1.4em;
	}

table.station-table2 th {
	background-color: #F5FAFD;
	border: solid 1px #cccccc;
	padding: 8px 5px;
	}
table.station-table2 td {
	padding: 8px 5px;
	border: solid 1px #cccccc;
	}

table.station-table2 td.no-border {
	border: none;
	}

table.yakuba-table1 {
	font-size: 1em;;
	margin-bottom: 20px;
	border-collapse: collapse;
	margin-left: 10px;
	background-color: #ffffff;
	margin-left: 15px;
	margin-top: 5px;
	line-height: 1.4em;
	}


table.yakuba-table1 th {
	background-color: #F5FAFD;
	border: solid 1px #cccccc;
	padding: 5px;
	}
table.yakuba-table1 td {
	padding: 5px;
	border: solid 1px #cccccc;
	}


table.yakuba-table2 {
	font-size: 1em;
	margin-bottom: 20px;
	border-collapse: collapse;
	margin-left: 10px;
	background-color: #ffffff;
	width: 700px;
	}

table.yakuba-table2 th {
	background-color: #F5FAFD;
	border: solid 1px #cccccc;
	padding: 5px;
	}
table.yakuba-table2 td {
	padding: 5px;
	border: solid 1px #cccccc;
	}

table.yakuba-table2 .y-r {
	width: 3em;
	text-align: center;
	}


table.postoffice-table {
	font-size: 1em;
	line-height: 1.4em;
	margin-bottom: 20px;
	border-collapse: collapse;
	margin-left: 15px;
	}

table.postoffice-table th {
	background-color: #F5FAFD;
	border: solid 1px #cccccc;
	padding: 5px;
	}
table.postoffice-table td {
	padding: 5px;
	border: solid 1px #cccccc;
	}

table.postoffice-table2 {
	font-size: 1em;
	line-height: 1.4em;
	margin-bottom: 10px;
	border-collapse: collapse;
	margin-left: 10px;
	background-color: #ffffff;
	}

table.postoffice-table2 th {
	background-color: #F5FAFD;
	border: solid 1px #cccccc;
	padding: 5px;
	width: 100px;
	}
table.postoffice-table2 td {
	padding: 5px;
	border: solid 1px #cccccc;
	}


.boxright {
	width: 920px;
	padding: 5px 0;
	overflow: hidden;
	text-align: right;
	}

dl.database-detail {
	padding: 10px 0 15px 30px;
	font-size: 1.1em;
	}

dl.database-detail dt {
	width: 15em;
	float: left;
	padding: 0 0 10px 0;
	}

dl.database-detail dd {
	margin-left: 15em;
	padding: 0 0 10px 0;
	width: 7em;
	text-align: right;
	}

dl.database-detail2 {
	padding: 10px 0 0px 30px;
	font-size: 1.1em;
	}

dl.database-detail2 dt {
	width: 12.5em;
	float: left;
	padding: 0 0 10px 0;
	}

dl.database-detail2 dd {
	margin-left: 12.5em;
	padding: 0 0 10px 0;
	width: 9em;
	text-align: right;
	}

p.database-detail-p {
	padding: 0 0 25px 40px;
	font-size: 0.9em;
	}


table.yakuba-table3 {
	margin: 5px 10px 10px 20px;
	border-collapse: collapse;
	font-size: 1.1em;
	}

table.yakuba-table3 th,
table.yakuba-table3 td {
	padding: 10px;
	border: solid 1px #cccccc;
	line-height: 1.3em;
	}

table.yakuba-table3 th {
	background: #F0E7E3;
	white-space: nowrap;
	vertical-align: top;
	width: 180px;
	}

table.yakuba-table4 {
	margin: 5px 10px 10px 20px;
	border-collapse: collapse;
	font-size: 1.1em;
	}

table.yakuba-table4 th,
table.yakuba-table4 td {
	padding: 10px;
	border: solid 1px #cccccc;
	line-height: 1.3em;
	}

table.yakuba-table4 th {
	background: #F0E7E3;
	}

table.yakuba-table4 td {
	text-align: right;
	}



/* kentei */

h3.kentei-headline {
	border-left: solid 8px #4D8FB1;
	border-right: solid 8px #4D8FB1;
	text-align: center;
	padding-left: 0px;
	}


.service-guidance {
	width: 800px;
	overflow: hidden;
	margin: 15px 0 15px 70px;
	border: solid 1px #cccccc;
	display: inline;
	float: left;
	}


.service-inner {
	width: 770px;
	display: inline;
	float: left;
	margin: 15px;
	}


.service-guidance h3 {
	border: none;
	width: 100%;
	text-align: center;
	}


/* service */

table.heisei {
	font-size: 1em;
	border-collapse: collapse;
	}

table.heisei td {
	padding-left: 10px;
	}

table.heisei td p {
	padding: 5px 10px 10px 15px;
	}

.newsletter-l {
	width: 550px;
	float: left;
	padding: 10px 0;
	}


.newsletter-r {
	width: 340px;
	float: right;
	text-align: center;
	padding: 10px 0;
	}

.newsletter-r img {
	border: solid 1px #cccccc;
	}

p.download-pdf {
	width: 530px;
	float: left;
	text-align: right;
	padding: 15px 0 0 0;
	vertical-align: top;
	line-height: 32px;
	}


.service-news2 {
	border: solid 1px #cccccc;
	background: #fafafa;
	width: 420px;
	margin-left: 10px;
	padding: 10px 0 0 0;
	}

.service-news h3,
.service-news2 h3 {
	margin: 10px 10px 0;
	}

.service-news2 dl {
	font-size: 12px;
	padding: 5px 15px;
	}

.service-news2 dt {
	color: #5AA053;
	font-weight: bold;
	padding-bottom: 5px;
	}

.service-news2 dd {
	padding-bottom: 10px;
	}

ul.service-link {
	padding: 10px 0 0 25px;
	font-size: 1.1em;
	list-style: none;
	}

ul.service-link li {
	padding: 0 10px 5px 13px;
	margin: 0;
	background: url(../img/bg_list2.gif) no-repeat left 3px;
	}

ul.service-link li ul {
	padding: 10px 0 10px 0;
	font-size: 1em;
	margin: 0;
	list-style: none;
	}

ul.service-link li {
	padding: 0 10px 5px 13px;
	margin: 0;
	background: url(../img/bg_list2.gif) no-repeat left 3px;
	}


.servicearea {
	width: 100%;
	background: #96D082;
	float: left;
	}

ul.service-top-ul {
	list-style: none;
	padding: 25px 0 10px 15px;
	}

ul.service-top-ul li {
	width: 170px;
	height: 230px;
	background: #fff;
	float: left;
	display: inline;
	margin: 0 5px 25px 5px;
	overflow: hidden;
	}

ul.service-top-ul li a,
ul.service-top-ul li a:visited {
	color: #000;
	text-decoration: none;
	}

ul.service-top-ul li a:hover {
	color: #999999;
	text-decoration: underline;
	}

ul.service-top-ul div {
	width: 100%;
	float: left;
	height: 230px;
	}

ul.service-top-ul h4 {
	border: none;
	padding: 0;
	margin: 0;
	}

ul.service-top-ul .seminar {
	background: url(../img/top/bg_seminar.jpg) no-repeat bottom;
	}

ul.service-top-ul .library {
	background: url(../img/top/bg_library.jpg) no-repeat bottom;
	}

ul.service-top-ul .calendar {
	background: url(../img/top/bg_calendar.jpg) no-repeat bottom;
	}

ul.service-top-ul .newsletter {
	background: url(../img/top/bg_newsletter.jpg) no-repeat bottom;
	}

ul.service-top-ul .teijyu {
	background: url(../img/top/bg_teijyu.jpg) no-repeat bottom;
	}

/* master */

table.master-table {
	margin-bottom: 20px;
	margin-left: 15px;
	border-collapse: collapse;
	font-size: 1.2em;
	line-height: 1.2em;
	}


.master-table th {
	background-color: #F5FAFD;
	border: solid 1px #cccccc;
	padding: 5px;
	font-size: 90%;
	}
.master-table td {
	padding: 5px;
	border: solid 1px #cccccc;
	font-size: 80%;
	}


table.master-table2 {
	margin-bottom: 20px;
	margin-left: 15px;
	border-collapse: collapse;
	font-size: 1.2em;
	line-height: 1.2em;
	}


.master-table2 th {
	background-color: #F5FAFD;
	border: solid 1px #cccccc;
	padding: 5px 10px;
	font-size: 90%;
	text-align: center;
	}
.master-table2 td {
	padding: 5px;
	border: solid 1px #cccccc;
	font-size: 80%;
	text-align: right;
	}


.contents h5.master-record-headline5 {
	border-left: solid 5px #cccccc;
	margin-left: 25px;
	color: #000;
	margin-top: 0;
	}

/* books */

table.books-table {
	font-size: 1em;
	margin-bottom: 20px;
	border: none;
	margin-left: 10px;
	background-color: #ffffff;
	}


table.books-table th {
	padding: 5px;
	}
table.books-table td {
	padding: 5px;
	}

.books-table td img{
	padding-right: 10px;
	}

.books-table td p {
	padding: 5px;
	}

.books-table ul.common-ul {
	padding: 0 0 0 20px;
	}

.books-summary {
	font-size: 110%;
	}
.books-data {
	color: green;
	}


table.books-table2 {
	font-size: 1em;
	margin-bottom: 20px;
	border-collapse: collapse;
	margin-left: 10px;
	background-color: #ffffff;
	}

table.books-table2 th {
	background-color: #F5FAFD;
	border: solid 1px #cccccc;
	padding: 5px;
	}
table.books-table2 td {
	padding: 5px;
	border: solid 1px #cccccc;
	}



/* about */

.about-left {
	width: 400px;
	float: left;
	}

.about-right {
	width: 500px;
	float: right;
	}


table.history-table {
	font-size: 1em;
	margin-bottom: 20px;
	border: solid 1px #cccccc;
	border-collapse: collapse;
	margin-left: 10px;
	margin-top: 5px;
	}

table.history-table td {
	padding: 10px;
	border-left: solid 1px #cccccc;
	border-bottom: solid 1px #cccccc;
	}

table.history-table th {
	padding: 10px;
	border-bottom: solid 1px #cccccc;
	background-color: #F5FAFD;
	}

table.basic-table2 {
	font-size: 1em;
	margin-bottom: 20px;
	border: solid 1px #cccccc;
	border-collapse: collapse;
	margin-left: 10px;
	margin-top: 5px;
	}

table.basic-table2 td {
	padding: 10px;
	border-left: solid 1px #cccccc;
	border-bottom: solid 1px #cccccc;
	}

table.basic-table2 th {
	width: 200px;
	padding: 10px;
	border-bottom: solid 1px #cccccc;
	background-color: #F5FAFD;
	}


h3.openinfo-headline {
	border: none;
	}

dl.openinfo-dl {
	float: right;
	padding: 20px 0 0 0;
	line-height: 1.6em;
	}

/* sitemap */


ul.g-box {
	margin:10px 0px 20px 10px;
	padding:0px;
	text-align:left;
	list-style: none;
	font-size: 1.2em;
}

.g-menu {
	font-size:100%;
	padding-left:5px;
	border-left:2px solid #006600;
	font-weight:bold;
	line-height:140%;
}

ul.s-box {
	margin:10px 0px;
	padding:0 0 0 20px;
	text-align:left;
	list-style: none;
}

.s-menu {
	font-size:80%;
	line-height:200%;
	list-style-type:disc;
	padding-left:10px;
}



.up-menu {
	width: 400px;
	height: 250px;
	}


/* contact */

table.contact-table {
	width:800px;
	border: 1px solid #CCCCCC;
	font-size: 1em;
	text-align:left;
	margin:auto;
	margin: 20px 0 0 50px;
	}

table.contact-table th{
	text-align:left;
	background:none repeat scroll 0 0 #F6F7F1;
	border-color:#F6F6F6 #EEEEEE #DDDDDD;
	border-style:solid;
	border-width:1px;
	font-weight:normal;
	white-space:nowrap;
	padding:10px 5px 10px 10px;
	width: 150px;
	vertical-align:top;
	}

table.contact-table td{
	border-color:#FFFFFF #EEEEEE #DDDDDD;
	border-style:solid;
	border-width:1px;
	padding:10px 5px 10px 10px;
	width:410px;
	line-height:1.6;
	}

table.contact-table td input,
table.contact-table td textarea {
	background: #f7f7f7;
	border: solid 1px #cccccc;
	}


/* admin */

input.confirm-btn {
	width: 126px;
	height: 37px;
	background: url(../../admin/img/btn_confirm.gif) no-repeat;
	cursor: pointer;
	border: none;
	}

input.regist-btn {
	width: 126px;
	height: 37px;
	background: url(../../admin/img/btn_regist.gif) no-repeat;
	cursor: pointer;
	border: none;
	margin: 0 10px;
	}

input.back-btn {
	width: 121px;
	height: 34px;
	background: url(../../admin/img/btn_back.gif) no-repeat;
	cursor: pointer;
	border: none;
	margin: 0 10px;
	}


p.seminar-paragraph {
	padding: 0 0 10px 0;
	}

p.seminar-paragraph-end {
	padding: 0;
	}

span.indent-3 {
	margin-left: 3em;
	}

span.indent-5 {
	margin-left: 5em;
	}
span.indent-10 {
	margin-left: 10em;
	}

span.indent-20 {
	margin-left: 20em;
	}

#gmap p {
	padding: 3px;
	font-size: 0.9em;
	}


p.coming {
	padding: 100px 0;
	}


table.no-border-table {
	border-collapse: collapse;
	margin: 0 0 0 20px;
	}

table.no-border-table th,
table.no-border-table td {
	padding: 5px 10px;
	}

dl.book11-dl {
	margin: 0 30px 0 20px;
	}

dl.book11-dl dt {
	font-weight: bold;
	font-size: 1.2em;
	line-height: 1.2em;
	}

dl.book11-dl dd {
	padding: 10px 10px 25px 10px;
	line-height: 1.3em;
	}


.distribution-maparea {
	width: 485px;
	float: left;
	position: relative;
	overflow: hidden;
	height: 360px;
	margin-top: 20px;
	}

.distribution-maparea img {
	position: absolute;
	}

img.map-base {
	top: 0;
	left: 0;
	z-index: 1;
	}

img.distribution01 {display: none;z-index: 2;top:-1px;right: -5px;}
img.distribution02 {display: none;z-index: 2;top: 113px;left: 304px;}
img.distribution03 {display: none;z-index: 2;top: 148px;left: 313px;}
img.distribution04 {display: none;z-index: 2;top: 184px; left: 294px;}
img.distribution05 {display: none;z-index: 2;top: 136px; left: 294px;}
img.distribution06 {display: none;z-index: 2;top: 173px; left: 280px;}
img.distribution07 {display: none;z-index: 2;top: 209px; left: 265px;}
img.distribution08 {display: none;z-index: 2;top: 238px; left: 269px;}
img.distribution09 {display: none;z-index: 2;top: 229px; left: 264px;}
img.distribution10 {display: none;z-index: 2;top: 228px; left: 244px;}
img.distribution11 {display: none;z-index: 2;top: 249px; left: 247px;}
img.distribution12 {display: none;z-index: 2;top: 259px; left: 262px;}
img.distribution13 {display: none;z-index: 2;top: 258px; left: 250px;}
img.distribution14 {display: none;z-index: 2;top: 265px; left: 248px;}
img.distribution15 {display: none;z-index: 2;top: 189px; left: 232px;}
img.distribution16 {display: none;z-index: 2;top: 218px; left: 210px;}
img.distribution17 {display: none;z-index: 2;top: 204px; left: 197px;}
img.distribution18 {display: none;z-index: 2;top: 232px; left: 172px;}
img.distribution19 {display: none;z-index: 2;top: 253px; left: 233px;}
img.distribution20 {display: none;z-index: 2;top: 223px; left: 217px;}
img.distribution21 {display: none;z-index: 2;top: 233px; left: 193px;}
img.distribution22 {display: none;z-index: 2;top: 260px; left: 213px;}
img.distribution23 {display: none;z-index: 2;top: 259px; left: 198px;}
img.distribution24 {display: none;z-index: 2;top: 261px; left: 172px;}
img.distribution25 {display: none;z-index: 2;top: 247px; left: 179px;}
img.distribution26 {display: none;z-index: 2;top: 240px; left: 163px;}
img.distribution27 {display: none;z-index: 2;top: 261px; left: 159px;}
img.distribution28 {display: none;z-index: 2;top: 239px; left: 145px;}
img.distribution29 {display: none;z-index: 2;top: 269px; left: 167px;}
img.distribution30 {display: none;z-index: 2;top: 277px; left: 155px;}
img.distribution31 {display: none;z-index: 2;top: 235px; left: 123px;}
img.distribution32 {display: none;z-index: 2;top: 214px; left: 88px;}
img.distribution33 {display: none;z-index: 2;top: 242px; left: 125px;}
img.distribution34 {display: none;z-index: 2;top: 245px; left: 94px;}
img.distribution35 {display: none;z-index: 2;top: 243px; left: 66px;}
img.distribution36 {display: none;z-index: 2;top: 276px; left: 126px;}
img.distribution37 {display: none;z-index: 2;top: 266px; left: 125px;}
img.distribution38 {display: none;z-index: 2;top: 270px; left: 87px;}
img.distribution39 {display: none;z-index: 2;top: 280px; left: 94px;}
img.distribution40 {display: none;z-index: 2;top: 262px; left: 47px;}
img.distribution41 {display: none;z-index: 2;top: 267px; left: 38px;}
img.distribution42 {display: none;z-index: 2;top: 236px; left: 10px;}
img.distribution43 {display: none;z-index: 2;top: 283px; left: 35px;}
img.distribution44 {display: none;z-index: 2;top: 273px; left: 62px;}
img.distribution45 {display: none;z-index: 2;top: 295px; left: 52px;}
img.distribution46 {display: none;z-index: 2;top: 303px; left: 26px;}
img.distribution47 {display: none;z-index: 2;top: 90px; left: 33px;}


.distribution-pref {
	width: 445px;
	float: right;
	padding-top: 15px;
	}

.distribution-pref p {
	padding: 15px 0 10px 15px;
	margin-bottom: 10px;
	}

.distribution-pref p span {
	line-height: 35px;
	}

.distribution-pref table {
	border-collapse: collapse;
	margin: 0 0 15px 0px;
	}

.distribution-pref table th {
	padding: 10px 5px 10px 0;
	white-space: nowrap;
	vertical-align: top;

	}

.distribution-pref table td {
	padding: 10px 0 10px 10px;
	letter-spacing: 0.1em;
	white-space: nowrap;
	line-height: 1.3em;
	}

li.li-distribution p {
	line-height: 1.1em;
	padding: 20px 5px 15px 7px;
	}

li.li-distribution h5 {
	padding: 20px 0 5px 7px;
	margin: 0;
	border: none;
	}


dl.yakuba-dl1,
dl.yakuba-dl2 {
	padding: 10px 30px;
	letter-spacing: 0.1em;
	line-height: 1.6em;
	}

dl.yakuba-dl1 dt {
	width: 7em;
	float: left;
	clear: both;
	padding-bottom: 5px;
	}


dl.yakuba-dl1 dd {
	margin-left: 8em;
	padding-bottom: 5px;
	}

dl.yakuba-dl2 dt {
	width: 15em;
	float: left;
	clear: both;
	padding-bottom: 5px;
	}


dl.yakuba-dl2 dd {
	margin-left: 15em;
	padding-bottom: 5px;
	}

table.yakuba-table {
	border-collapse: collapse;
	margin: 10px 0 10px 30px;
	letter-spacing: 0.1em;
	line-height: 1.6em;
	}

table.yakuba-table th,
table.yakuba-table td {
	padding: 5px 8px;
	border: solid 1px #cccccc;
	}

table.yakuba-table th {
	background: #E9F4F4;
	}


/* 2015.04 追加 */


table.database-table0 dt {
	font-size: 1.05em;
	padding-top: 5px;
	}

table.database-table0 dd {
	margin: 10px 10px 5px 10px;
	font-size: 0.9em;
	width: 570px;
	color: #666666;
	}

ol.li-dl {
	list-style: decimal;
	padding: 0 0 5px 40px;
	}

ol.li-dl li {
	padding-bottom: 10px;
	line-height: 1.5em;
	color: #444444;
	}

ol.li-dl li span {
	font-size: 1.05em;
	display: inline-block;
	padding-bottom: 5px;
	color: #000;
	}


ol.feature-ol,
ul.feature-ul {
	padding: 10px 15px 5px 40px;
	font-size: 1.2em;
	}

ol.feature-ol li,
ul.feature-ul li {
	padding-bottom: 10px;
	line-height: 1.5em;
	}

.pagenavi {
	border: dotted 1px #bb9646;
	padding: 5px;
	margin: 40px 15px 15px 15px;
	}

.pagenavi h2 {
	position: relative;
	padding: 5px 10px;
	background: #fff;
	top: -17px;
	font-size: 1.4em;
	color: #55bdd7;
	}

.pagenavi ul {
	clear: both;
	font-size: 1.1em;
	overflow: hidden;
	padding-left: 30px;
	position: relative;
	top: -5px;
	color: #888888;
	}

.pagenavi ul li {
	float: left;
	padding: 5px 40px 5px 0;
	line-height: 1.6em;
	}

table.arrow-table {
	border-collapse: collapse;
	width: 70%;
	margin: 15px 15%;
	font-size: 1.1em;
	line-height: 1.4em;
	}

table.arrow-table2 {
	border-collapse: collapse;
	width: 50%;
	margin: 5px 25% 0 25%;
	font-size: 1.1em;
	line-height: 1.4em;
	}

table.arrow-table td,
table.arrow-table2 td {
	border: solid 1px #999999;
	padding: 15px 5px;
	}

table.arrow-table td.arrow-td,
table.arrow-table2 td.arrow-td {
	border: none;
	text-align: center;
	}

table.arrow-table th,
table.arrow-table2 th {
	padding-right: 15px;
	text-align: right;
	}

table.arrow-table th span,
table.arrow-table2 th span {
	padding: 15px 15px;
	background: #55bdd7;
	}

.block2-l {
	width: 50%;
	float: left;
	}

.barcodearea {
	width: 90%;
	margin: 10px 5%;
	border: solid 1px #cccccc;
	overflow: hidden;
	padding-top: 5px;
	font-size: 1.1em;
	}

.barcodearea table {
	margin: 15px auto;
	}

.barcodearea table th,
.barcodearea table td {
	padding: 5px 15px;
	}

.barcodearea th span {
	text-decoration: underline;
	}

.barcodearea td {
	text-align: center;
	}

table.new-table {
	margin: 5px 10px 10px 20px;
	border-collapse: collapse;
	font-size: 1.1em;
	float: left;
	}

table.new-table th,
table.new-table td {
	padding: 7px 15px;
	border: solid 1px #cccccc;
	line-height: 1.3em;
	}

table.new-table th {
	background: #F0E7E3;
	text-align: center;
	}

table.new-table td {
	background: #fff;
	}

td.w70 {
	width: 70px;
	}

table.basic-table td p.txt-r {
	padding-right: 0;
	}



/* 2015.11 */

ol.privacy-ol {
	padding: 20px 70px;
	font-size: 1.2em;
	}

ol.privacy-ol li {
	padding-bottom: 10px;
	}

ol.privacy-ol li p {
	font-size: 0.8em;
	padding: 5px 0 10px 0;
	}

ol.privacy-ol li ol {
	padding: 10px 20px;
	font-size: 0.8em;
	}

.contact-info {
	padding: 20px 50px;
	font-size: 1.1em;
	}


span.icon-academic {
	background: red;
	color: #fff;
	font-size: 0.9em;
	padding: 3px 10px;
	display: inline-block;
	margin: 0 10px;
	}

/* 2016.10 */

table.database-table5 {
	width: 72%;
	border-collapse: collapse;
	margin: 0 0 15px 0;
	font-size: 1em;
	letter-spacing: 0.05em;
	line-height: 1.5em;
	}

table.database-table5 th {
	border: solid 1px #cccccc;
	background: #f1f1f1;
	padding: 10px;
	box-sizing: border-box;
	width: 16.6%;
	text-align: center;
	}

table.database-table5 td {
	border: solid 1px #cccccc;
	background: #fff;
	padding: 10px;
	box-sizing: border-box;
	width: 16.6%;
	text-align: center;
	}

table.database-table6 {
	width: 36%;
	border-collapse: collapse;
	margin: 0 0 15px 0;
	font-size: 1em;
	letter-spacing: 0.05em;
	line-height: 1.5em;
	}

table.database-table6 th {
	border: solid 1px #cccccc;
	background: #f1f1f1;
	padding: 10px;
	box-sizing: border-box;
	width: 16.6%;
	text-align: center;
	}

table.database-table6 td {
	border: solid 1px #cccccc;
	background: #fff;
	padding: 10px;
	box-sizing: border-box;
	width: 16.6%;
	text-align: center;
	}

table.database-table7 {
	width: 14.5%;
	border-collapse: collapse;
	margin: 0 0 15px 0;
	font-size: 1em;
	letter-spacing: 0.05em;
	line-height: 1.5em;
	}

table.database-table7 td {
	border: solid 1px #cccccc;
	background: #fff;
	padding: 10px;
	box-sizing: border-box;
	width: 15%;
	text-align: center;
	}

table.height5em td {
	height: 5em;
	vertical-align: middle;
	}

table.database-table td ul.common-ul {
	padding: 10px 0 0 15px;
	}

ol.annotation-ol {
	padding: 10px 20px 0 20px;
	}

ol.annotation-ol li {
	padding: 5px 0;
	}


.grantarea {
	width: 94%;
	margin: 10px 3%;
	border: solid 1px #cccccc;
	background: #fafafa;
	box-sizing: border-box;
	padding: 0 3%;
	overflow: hidden;
	}

.grantarea .contents h3 {
	background: #8bc427;
	border: none;
	color: #fff;
	text-align: center;
	padding: 10px 0;
	}

.grantarea td {
	background: #fff;
	}

.grant-toparea {
	width: 98%;
	margin: 10px 1% 20px 1%;
	box-sizing: border-box;
	padding: 10px;
	}


.grant-toparea dl {
	padding: 10px 10px 0 10px;
	}

.grant-toparea dt {
	font-size: 1.2em;
	padding: 10px;
	background: #4d8fb1;
	color: #fff;
	font-weight: bold;
	width: 9em;
	float: left;
	clear: both;
	}


.grant-toparea dd {
	margin-left: 13em;
	padding: 10px;
	line-height: 1.4em;
	}

.grant-toparea dt:nth-of-type(1) {
	background: #8bc427;
	}

.grant-toparea dd:nth-of-type(1) {
	padding-top: 1px;
	}

.grant-toparea dt:nth-of-type(2) {
	margin-bottom: 10px;
	}

.grant-toparea dd:nth-of-type(2) {
	margin-bottom: 10px;
	padding-top: 8px;
	}

.grant-toparea dd:nth-of-type(3) {
	padding-top: 1px;
	}

span.new-icon {
	background: red;
	font-size: 0.6em;
	color: #fff;
	display: inline-block;
	padding: 0.4em 0.8em 0.4em;
	margin: 0 0 0 1em;
	line-height: 1em;
	}

.contents h3 span.new-icon {
	position: relative;
	top: -0.3em;
	}

	p.no-update {
	font-size: 1.2em;
	padding: 20px 10px
}
